 EXEC p_AlterColumn 'T_MDR_ITEMCLASS', 'FFULLNAME', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
 EXEC p_AlterColumn 'T_MDR_ITEMCLASS', 'FLONGNUMBER', 'NVARCHAR(500)', 'NOT NULL', '0100', ''' ''';
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MDR_ITEMCLASS' AND KSQL_COL_NAME IN ('FGRADE')) 
 ALTER TABLE T_MDR_ITEMCLASS ADD (FGRADE CHAR(1) DEFAULT ' ' NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_MDR_ITEMCLASS' AND KSQL_COL_NAME IN ('FOFFERING')) 
 ALTER TABLE T_MDR_ITEMCLASS ADD (FOFFERING BIGINT DEFAULT 0 NOT NULL );